/* Class = "NSColorWell"; ibShadowedToolTip = "Text color"; ObjectID = "4"; */
"Text color" = "Colore testo";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the margin surrounding the text"; ObjectID = "147"; */
"Adjust the margin surrounding the text" = "Regola margine attorno al testo";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Casella";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Horizontal alignment"; ObjectID = "53"; */
"Horizontal alignment" = "Allineamento orizzontale";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Vertical alignment"; ObjectID = "54"; */
"Vertical alignment" = "Allineamento verticale";

/* Class = "NSTextFieldCell"; title = "Color & Alignment"; ObjectID = "219"; */
"Color & Alignment" = "Colore e allineamento";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "225"; */
"Inset Margin" = "Margine bordo interno";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "242"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "255"; */
" " = " ";